{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:41:40Z"
    },
    "lastModificationSignature": "dd2e614e2806a30a2e79ffc2d76d79add353faf4005af3af560c8a4f98c3629b"
  }
}